/*
Theme Name:     Mongabay Indonesia
Description:    Customize your CSS, JS and functionality here and only here.
Author:         Martin K
Template:       mh-magazine
*/

.mh-main-nav-wrap {
    background: #669900!important;
}
.mh-main-nav li {
    font-size: 12px;
}
h4.mongabay-tagline {
    font-weight: 100;
    text-transform: uppercase;
    display: table-cell;
    vertical-align: middle;
}
a.mongabay-cat {
    font-weight: 600;
    color: #669900;
    font-size: 1.1rem;
    font-style: italic;
    letter-spacing: .125rem;
}
.mh-col-2-3.mh-site-description {
    display: table;
    vertical-align: bottom;
    height: 140px;
}
nav.mh-social-nav {
    float: none;
    display: table-cell;
    vertical-align: middle;
}
.mh-social-nav-top .fa-mh-social {
    color: #2a2a2a;
}
.mh-social-nav li a {
    font-size: 1.125rem;
}
.mh-social-nav-top li:hover .fa-mh-social {
    color: #FFF;
}
/* Wordpress related articles */
ul.wpp-list li {
    padding: 5px 0;
    border-bottom: 1px solid #ebebeb;
}
ul.wpp-list > li > a > img.wpp-thumbnail {
    margin: 4px 5px 0 0;
}
.wpp-post-title {
    font-family: "Montserrat", sans-serif;
    font-weight: 700;
    line-height: 1.3;
}

/* Ajaxed paging */
a#malinky-ajax-pagination-button {
    background: #669900;
    padding: 10px 20px;
    color: #fff;
    font-weight: bold;
    line-height: 3rem;
}

/*Footer calendar */
.mh-footer-widget.widget_calendar #wp-calendar td, .mh-footer-widget.widget_calendar #wp-calendar, .mh-footer-widget.widget_calendar #wp-calendar th {
    padding: 2px;
    border: none!important;
}
.mh-footer-widget.widget_calendar #wp-calendar td a {
    color: #FF9800!important;
    font-weight: bold;
}
/* Responsive */
@media screen and (max-width: 620px) {
    .mh-col-2-3.mh-site-description {
        height: 50px;
    }
    h4.mongabay-tagline {
        font-size: .8rem;
        text-align: center;
        display: block;
        width: 100%
    }
    nav.mh-social-nav {
        display: block;
    }
    img.custom-logo {
        height: 50px;
        width: auto;
    }
    .mh-posts-list-excerpt {
        overflow: hidden;
        height: 68px;
        display: block;
    }
}